Grupo 2A-2024 - Feature #4177
Feature # 4164 (New): Fase | : Planificacién y disefio del proyecto
Feature # 4173 (New): Creacién Informe (Plan de proyecto)
Panorama General
09/10/2024 04:57 PM - Fabian Quezada

Status: New Start date: 09/10/2024
Priority: Normal Due date: 09/30/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/25/2024 03:32 PM - Jean Duran
- % Done changed from 0 to 100

#2 - 09/25/2024 03:33 PM - Jean Duran
- Due date set to 09/30/2024
